Packages - Bug #1820

qt5-webengine missing then Falkon not working
2018-05-23 03:37 AM - hd_scania

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

Please as soon liberate Qt5-WebEngine by removing "Pepper" Flash plugins and deps then publish under Parabola's own git service
and build bins under [nonprism].
Falkon (the current KDE web browser merging QupZilla and Konqueror) needs this liberation to get working.

Related issues:
Related to Packages - Freedom Issue #1783: Falkon has broken dependency: qgt5-... fixed

History

#1 - 2018-05-23 09:14 PM - bill-auger
this is a duplicate of #1783

#2 - 2018-05-23 09:14 PM - bill-auger
- Related to Freedom Issue #1783: Falkon has broken dependency: qt5-webengine added

#3 - 2018-05-23 09:15 PM - bill-auger

- Status changed from open to not-a-bug

#4 - 2019-02-11 01:25 AM - bill-auger

- Status changed from not-a-bug to duplicate
